project_id      = "desafio-devops-394302"
region          = "us-central1"
zone            = "us-central1-a"
network         = "projects/desafio-devops-394302/global/networks/vpc-desafio-dev"
#service_account   = "844705155654-compute@developer.gserviceaccount.com"